.content h2 {font-size: 46px; line-height: 48px; font-weight: 700; color: #fff; margin-bottom: 20px;}
.content h3 {font-size: 26px; color: #fff;}
.content h4 {font-size: 18px; color: #fff;}
.content h2.tab-title {font-size: 60px; font-weight: 700; color: #fff;}
.content p, .content ul {font-size: 18px; color: #fff;}
.content a {color: #fff; text-decoration: underline;}
.content a:hover {text-decoration: none;}
#compare h2.tab-title {font-weight: 600;}
p.descr {font-size: 20px; color: #fff;}
.bg-dark {background-color: #131313}
.bg-light-dark {background-color: #181818}
img.ico {max-width: 150px;}
.pad-t-100 {padding-top: 100px;}
.intro .section-intro{color: #fff;margin-bottom: 30px;}
h2.main-title {font-size: 60px; line-height: 62px; text-align: center; }
body.responsive img {width: 100%;}

#prod-hero .prod-intro {margin-top: 0;}
.prod-info {color: #fffefe; margin-top: 30px;}
.prod-info .title span {display: inline-block;}
.prod-info h1.title {margin: 0;font-size: 100%;}
.prod-info .title .new {font-size: 95%;font-weight: 400; color: #ffaf01}
.prod-info li:before {color: #fffefe;}
.prod-info .subtitle {font-size: 150%; font-weight: 300; margin: 10px 0 15px;}

.pricebrick .purchase-info { padding-bottom: 10px; min-height: 400px; }
.pricebrick .purchase-info .buttons { padding-top: 10px; }
.pricebrick .purchase-info .list-price { font-size: 100%; color: #9f9f9f; }
.pricebrick .purchase-info .list-price span { font-size: 140%; text-decoration: line-through; }
.pricebrick .purchase-info .you-save { font-size: 120%; }
.pricebrick .purchase-info .main-price .priceDisplayNormal { font-size: 240% !important; margin: 15px 0 10px;}
.pricebrick .purchase-info .price { padding-bottom: 0; }
.pricebrick .purchase-info .inclVAT { font-size: 100%; padding: 0 !important; margin: 0 !important; line-height: normal; }
.pricebrick .purchase-info .styled-select { margin: 5px 0 5px 0; padding: 0; height: 30px; background: url("/static/pin/images/dropdown_arrow_default.png") no-repeat right #2c2c2c; }
.pricebrick .purchase-info .styled-select select { background: transparent; color: #fff; padding: 0 10px 0 10px; font-size: 14px; border: 0; height: 30px; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ''; }
.pricebrick .purchase-info .styled-select select::-ms-expand { display: none; }
.pricebrick .purchase-info .styled-select option { color: #009cff; padding-left: 10px; margin: 0; }
.pricebrick .purchase-info .download-option { padding-left: 12px; }
.pricebrick .purchase-info { padding-bottom: 1em; }
.pricebrick .purchase-info span.price { font-size: 200%; vertical-align: middle; padding-right: 15px; color: #1d556e; text-shadow: 1px 1px 2px rgba(255, 255, 255, .8); }
.pricebrick img.guarantee-badge {width: auto;}

.breadcrumb { margin-top: 0; padding: 10px 15px; margin-bottom: 0; list-style: none; background: none; border-radius: 4px;}
.breadcrumb > li { display: inline-block; }
.breadcrumb > li a { color: #888888; }
.breadcrumb > .active { color: #aaa; font-weight: bold;}
.breadcrumb>li+li:before { padding: 0 5px; color: #888888; content: "/\00a0";}
.breadcrumb > li a:hover { color: #BDBDBD; text-decoration: none;}

.lto-promo { position: absolute; top: 20px; left: 20px; font-size: 110%; padding: 5px 10px 5px 10px; background: #EA552B; color: #fff; }
.lto-promo p { padding: 0; margin: 0; }
.lto-badge.family p { font-weight: bold; color: #EA552B; margin-top: 5px; }
.lto-badge.product p { padding: 5px 10px 5px 10px; background: #EA552B; color: #fff; margin-top: 5px; }
.lto-box { margin-top: 20px; padding: 8px 10px 8px 15px; background: rgba(255, 255, 255, .9); }
.lto-box h4 { color: #333; text-transform: uppercase; font-size: 120%; }
.lto-box p { font-size: 90%; color: #333; }
.lto-box .save { font-size: 13px; font-weight: bold; color: #EA552B; }
.lto-box .link { color: #009cff; }
.lto-box a:hover .link { text-decoration: none; color: #23527c; }
.lto-content { position: relative; background: #FFF; padding: 30px 0 20px 0; width: auto; max-width: 900px; margin: 20px auto; line-height: 160%; }
.lto-content h2 { font-size: 150%; padding-bottom: 15px; }
.lto-content .container { width: 100%; }
.lto-content h4 { margin: 0; padding: 0 0 5px 0; font-size: 120%; }
.lto-content p { margin: 0; padding: 0 0 10px 0; }
.lto-content ul { padding-left: 15px; }
.lto-content ul li { padding-bottom: 5px; }
.lto-content .product { padding-top: 15px; padding-bottom: 15px; }
.lto-content .lto-boxshot { }
.lto-content .lto-boxshot img, .lto-content .box-shot img { width: 100%; }
.lto-content .lto-details { }
.lto-content .info-features { padding-top: 10px; }
.lto-content .product.onem .lto-content .product.three { }
.lto-content .product.two { }
.lto-content h4 {font-weight: 600;}
.lto-content h4 .value {font-weight: 400;}
.products span.link-to-feature { color: #333; text-decoration: underline; }
.pricebrick .modal {color: #333;text-shadow: none;}
body.products .hero-product .buy.options {background: #161616;}
.pricebrick .buy.options { color: #fff; padding-top: 60px; padding-left: 20px; text-align: left; width: 100%}
.pricebrick p.buy-options { margin: 0 0 5px;}
.pricebrick .instructions a {background: none; padding-left: 0; font-size: 13px;}
.pricebrick .btn-primary { background: #ff2300; border-radius: 0; border: 1px solid #ff2300; text-transform: uppercase; border-radius: 0 !important; text-shadow: none;}
.pricebrick  .btn-primary:hover, .btn-primary:focus { background: #ff4800; border: 1px solid #ff4800; }

#product-nav {text-transform: inherit;}
#product-nav .navbar-header {float: none;}
#product-nav #buy {display: none;min-width: 0;}
#product-nav .btn {float: right;padding: 10px 15px 10px 15px;line-height: inherit;margin-top: 5px;}
#product-nav #subnav {font-size: 0;}
#product-nav .navbar-nav {display: inline-block;float: none;font-size: 14px;}
#product-nav .navbar-nav>li {padding: 0;}
#product-nav .navbar-nav>li>a.version {font-weight: 600;color: #000;}
#product-nav .navbar-nav>li>a {color: #333;}
#product-nav .navbar-brand { padding: 15px 15px !important; line-height: 20px !important;}
#product-nav .btn.BuyLink.btn-primary { background: #ff2300; border-radius: 0; border: 1px solid #ff2300; text-transform: uppercase; border-radius: 0 !important; text-shadow: none;}
#product-nav .btn.BuyLink.btn-primary:hover { background: #ff4800 !important; border: 1px solid #ff4800; }

.overview-video {position: absolute; top: 0;}
.overview.intro {height: 520px; position: relative; padding-top: 100px; background-size: cover; background-position: center 30%;}
.overview.intro p {color: #ccc;}
.overview.intro .container {width: 100%;}
/*.overview.intro .video {height: 100%; width: 100%;}*/
.video-wrap { background: black; height: 100%; text-align: center; position: relative; overflow: hidden; max-width: 100%; width: 100%; left: 0; top: 0;}
.video-wrap:before { position: absolute; width: 100%; height: 100%; background: rgba(0,0,0, 0.7); left: 0; top: 0; content: '';}
.video-wrap video {min-width: 100%;min-height: 100%;width: auto;height: auto;}
.video-wrap .title { position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; top: 35%; bottom: 0; margin-top: auto; margin-bottom: auto; color: #fff;}
/*.video-wrap .playlink { background: url(/static/psp/images/products/paintshop-pro/2020/play-icon.svg) no-repeat; display: inline-block; width: 110px; height: 110px; opacity: .8; z-index: 10; transition: all .2s ease-in-out;}*/
#overview .video-bg {padding-top:170px;background-repeat: no-repeat; background-position: center; position: relative; background-size: cover; background-color: #1e1e1e; height: 630px}
.video{display: block}
.playlink { background: url(/static/pin/images/products/studio/v24/icon-play-white.png) no-repeat center; width: 190px; height: 190px; margin: 0 auto;}
.playlink:hover { background: url(/static/pin/images/products/studio/v24/icon-play-white.png) no-repeat center; }

.highlight-features .ult-only { left: 0; right: 0; }
.highlight-features h4, .wrap-inc h3, .before-after h3, .feature-gallery h2, .col-content p, .owl-carousel .content-wrap p, .wrap-inc h2 {position: relative;}
.feature-gallery .ult-only {position: relative; top: 0;}
.col-content .ult-only, .owl-carousel .content-wrap .ult-only {left: 50%; white-space: nowrap; transform: translate(-50%, 0);}
.new-features .ult-only {position: relative; top: 0; display: inline;}
.ult-only { color: #009cff; display: block; font-weight: 400; font-size: 15px; line-height: 17px;}
.video-gallery .ult-only { position: absolute; top: -12px; }
.wrap-inc .ult-only {position: unset; line-height: 17px;}
.highlight-features .ult-only, highlight-features .ult-only {position: unset;}
video.lazy-hidden {opacity: 1;}
.vid-embed { width: 85%; position: relative; height: auto; margin: 15px 0 0; border: 2em solid #000; border-bottom: none; border-radius: 20px 20px 0 0;}
.ultimate .vid-embed {box-shadow: 0 -6px 10px #a696e0;}
.plus .vid-embed {box-shadow: 0 -6px 10px #24c8fd;}
.studio .vid-embed {box-shadow: 0 -6px 10px #ef5433;}

.flow-icons {position: relative; overflow: hidden; padding-bottom: 100px;}
.flow-icons img {max-width: 200px; display: block; margin: 0 auto 30px;}
.power-section {background-repeat: no-repeat; background-position: center; background-size: cover; position: relative; padding-top: 150px; padding-bottom: 250px;}
.highlight-section { text-align: center; padding-bottom: 120px;}
.highlight-section .feature {margin-bottom: 30px;}
.highlight-section img {max-width: 120px;}
.highlight-section  .feature h3 {font-weight: 400; padding: 0 !important; margin-bottom: 5px; }
.advantages {padding-bottom: 120px;}
.advantages img {display: block; margin: 0 auto 30px; width: 100%}
.advantages .section-intro {margin-bottom: 20px;}
a.video { display: block; margin: 0; padding: 0;}
a.video span { width: 100%; height: 100%; position: absolute; background: url(/static/pin/images/products/studio/v24/icon-play-white.png) no-repeat; background-position: 50% 50%; background-size: 8%; left: 0; opacity: .8; z-index: 5; transition: all .2s ease-in-out;}
a.video:hover span { transform: scale(1); opacity: 1; background-size: 9%; z-index: 5;}
#overview .intro a.video span, .parallax .intro a.video span { height: 100%; background-size: 7%;}
#overview .intro a.video:hover span, .parallax .intro a.video:hover span { transform: scale(1); opacity: 1; background-size: 8%; z-index: 5;}
.whats-inc { overflow: hidden;}
.whats-inc .container-fluid, #features .container-fluid {max-width: 1800px;}
.whats-inc h2 {text-align: center; font-weight: 600;}
.whats-inc ul, #features .new-features ul {padding-left: 20px; list-style: none;}
.whats-inc ul li:before, #features .new-features ul li:before { content: "\2022"; color: #898989; font-size: 22px; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em; }
.wrap-inc {margin-top: 100px;}
.wrap-inc .title .new {font-size: 30px; line-height: 30px; font-weight: 600; font-style: italic; color: #fff;}
.wrap-inc h2 {margin-top: 10px; margin-bottom: 30px; text-align: left;}
.whats-inc img {width: 100%;}
.wrap-inc .wrap-item {margin-bottom: 100px;}
.wrap-inc .wrap-item:last-child {margin-bottom: 0;}
.wrap-inc .title-label {font-style: italic; font-weight: 600;}
.wrap-item.other-features .item {margin-bottom: 40px;}
.whats-inc, .features {position: relative; overflow: hidden; min-height: 900px;}
#features .new-features { padding-bottom: 100px;}
#features img {width: 100%;}
#features .new { font-size: 16px; text-transform: uppercase; padding: 3px 12px; display: inline-block; background: #757575;}
p.tech-note {font-size: 12px;}
.feature-item {margin-bottom: 120px;}
.feature-item:last-child {margin-bottom: 0}
.parallax {height: 600px;}
.parallax .creative-collection { text-align: center; padding-top: 125px; padding-bottom: 320px; background-attachment: fixed; background-position: left 30px; background-repeat: no-repeat; background-size: cover; color: #fff; background-color: #131313;}
.before-after {padding: 100px 0;}
.before-after h2 {margin-bottom: 50px}
.before-after h3 {margin: 10px 0;}
.before-after p {margin-top: 0;}
.feature-gallery {padding-top: 25px; padding-bottom: 100px;}
.feature-gallery.dark {background: transparent;}
.feature-gallery .tab-content.image{ height: 0; padding-bottom: 38%;}
.feature-gallery img, .tab-pane img, .overview img, .whats-new img, .caption img {width: 100%;}
.feature-gallery .caption { width: 80%; margin: 0 auto;}
.feature-gallery .caption p { font-size: 16px; padding: 10px 15px; line-height: 1.5; }
.feature-gallery.dark .caption p {color: #ccc;}
.feature-gallery .nav-pills { border-bottom: solid 1px #d5d5d5; display: inline-block; margin: 30px 0 0; }
.feature-gallery .nav-pills p {margin: 1em 0;}
.feature-gallery .nav-pills>li { margin-bottom: -2px; float: none; display: inline-block; }
.feature-gallery .nav>li>a { padding: 0; margin: 0 10px 10px; letter-spacing: -0.2px; }
.feature-gallery.dark .nav>li>a {color: #fff;}
.feature-gallery .nav-pills>li>a, .feature-gallery .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover { color: #666; background-color: transparent; }
.feature-gallery .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover { color: #009cff }
.feature-gallery .nav-pills>li.active>a, .feature-gallery .nav-pills>li.active>a:focus, .feature-gallery .nav-pills>li.active>a:hover { color: #666; background-color: transparent; font-weight: 600 }
.feature-gallery.dark .nav-pills>li.active>a, .feature-gallery.dark .nav-pills>li.active>a:focus, .feature-gallery.dark .nav-pills>li.active>a:hover { color: #eee; background-color: transparent; font-weight: 600 }
.feature-gallery .nav-pills>li.active { border-bottom: solid 3px #fff }
.feature-gallery .tab-content {margin-top: 20px;}
.feature-gallery .tab-content:first-child {margin-top: 0;}
.feature-gallery .nav-pills a {text-decoration: none;}
.feature-gallery p {font-size: 17px;}
a.btn {text-decoration: none;}
.owl-carousel .img-wrap { position: relative; height: 0;padding-bottom: 61.6%; }
.owl-carousel .content-wrap { display: none; min-height: 120px; margin-top: 30px;}
.owl-carousel a.video span { display: none; }
.owl-carousel .center .content-wrap, .owl-carousel .center a.video span { display: block }
.owl-carousel .owl-item { transform: scale(.8); position: relative; }
.owl-carousel .owl-item.center { transform: scale(1); }
.owl-nav {position: absolute;font-weight: 300;font-size: 26px;color: #aaaaaa;width: 570px;text-align: center;margin: 0 auto;left: 50%;transform: translate(-50%, -105px); bottom: 0;}
button.owl-prev { float: left; }
button.owl-next {float: right; }
.owl-carousel .owl-nav button:focus, .owl-carousel .owl-nav button:active { border: 0; box-shadow: none; outline: none }
.owl-carousel .owl-nav button:hover { color: #333 }
#features .video-gallery .container-fluid {max-width: 1800px;}
.col-content {position: relative; overflow:hidden; padding-bottom: 120px;}
.col-content img {display: block;margin: 0 auto 30px; width: 100%}
.format-section { height: 100%; max-height: none; background: #151515; color: #fff; background-size: cover; background-position: top center; padding-bottom: 550px;}
.format-section .col-10 { width: 14%; float: left}
.format-section .col-10 img { width: initial; max-width: 100%;}
.format-section .octopus { margin-top: -150px; }
#features, #features p  {color: #fff;}
#features .main-title {font-weight: 600;}
.btn-default, .btn-grey, .grey-btn { background: #959595; color: #fff; border: 1px solid #959595;}
.btn, .button a { border-radius: 0 !important; color: #fff; text-transform: uppercase; text-decoration: none; padding: 5px 20px 7px; min-width: 150px;}
.btn-default:hover, .btn-grey:hover, .grey-btn:hover { background: #a8a8a8 !important; color: #fff; border: 1px solid #a8a8a8; }
.btn.incl { margin-top: 20px; }
.btn-default {text-shadow: none;}
.compare-content .active .btn.btn-compare { background: #e3e3e3; color: #333333;}
ul.compare-buttons {list-style: none;}
ul.compare-buttons li {display: inline-block;}
compare-buttons .tab-content>.tab-pane {display: none}
.compare-content {padding-bottom: 100px;}
.compare-content h2 {font-weight: 600;}
.compare-buttons {margin: 40px 0 0}
.compare-buttons .btn {margin: 5px;}
.compare-table { width: 100%; text-align: center; border-collapse: collapse; font-size: 16px; color: #ccc;}
.compare-table th { background-color: #3e3e3e; font-size: 18px; color: #fff; line-height: 1.2em; font-weight: normal; border-top: none; border-bottom: none; text-align: center; padding: 15px; vertical-align: middle; }
.compare-table th:first-child {border-left: none;}
.compare-table th:last-child {border-right: none; background: rgba(171, 74, 187, 0.6);;}
.compare-table tr.category-title td {background-color: #d0d0d0;}
.compare-table tr.category-title {background-color: #d0d0d0; border-bottom: none;}
.compare-table tr {border-bottom: 1px solid #5a5a5a;}
.compare-table .category-title h4 {color: #333333; font-weight: 600; padding-left: 20px; font-size: 18px; margin: 15px 0;}
.compare-table .rowTitle {text-align: left; padding: 15px 20px;}
.compare-table .cell-retail {}
.compare-table .cell-plus {}
.compare-table .cell-ult { }
.compare-table tbody td {font-weight: 300;}
.compare-table td:last-child {background-color: rgba(171, 74, 187, 0.6);}
.compare-table .rowTitle {font-weight: 400;}
.compare-table .rowTitle.subTitle {padding-left: 50px; font-style: italic;}
.compare-table .glyphicon-ok {color: #ccc; -webkit-text-stroke: 2px #131313;}
.compare-table td {padding: 15px 5px; line-height: 17px;}
.jp .compare-table td {padding: 15px 5px; line-height: 19px;}
.jp .compare-table td .compare-new {line-height: 22px;}
.compare-table .category-title td {padding: 0;}
.compare-table .compare-add {display: block;}
.compare-content .compare-note {margin-top: 40px;}
.compare-content .compare-note p.small {font-size: 85%;}
.compare-lists ul.req-list {font-size: 16px;}
.compare-table .category-title a {color: #333333; text-decoration: none}
.compare-table .category-title {border-bottom: 2px solid #333 !important;}
.compare-table .category-title a:before { font-family: 'Glyphicons Halflings'; content: "\e252"; float: left; color: #000000; margin-right: 15px; font-size: 12px; line-height: 17px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg);}
.compare-table .category-title a[aria-expanded="true"]:before { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg);}
.compare-table .compare-new {font-weight: 600;}

p.resources-link {margin-top: 0;}
.resources-link a {color: #fff; text-decoration: underline; font-size: 18px;}
.tech-content .req-list {margin-bottom: 20px;}
.tech-list {padding-bottom: 100px;}
.whats-content {color: #fff !important; padding-bottom: 110px; background-repeat: no-repeat; background-size: cover;}
.whats-content h2 {font-size: 40px; color: #fff }
.whats-content h3 {color: #fff }
.whats-content ul {font-size: 16px; color: #fff }
.whats-content a {color: #fff; text-decoration: underline; }
.call-action {background-repeat: no-repeat; background-size: cover; background-position: center; padding-bottom: 300px;}
.call-action .buttons {margin: 50px 0;}
.btn.btn-buy { background: #ff2300; border-radius: 0; border: 1px solid #ff2300; text-transform: uppercase; border-radius: 0 !important; text-shadow: none;}
.btn.btn-buy:hover, .btn.btn-buy:focus { background: #ff4800 !important; border: 1px solid #ff4800; }
.accordion .panel.panel-default { margin: 0; }
.accordion .panel-title {font-size: 17px; font-weight: 500; }
.accordion .panel { border: none; border-bottom: 1px solid #ccc; border-radius: 0 !important; box-shadow: none; background-color: transparent; font-size: 17px}
.accordion .panel:first-child { border-top: 1px solid #ccc; margin-top: 40px}
.accordion .panel-title a { color: #333; }
.accordion .panel-title { position: relative; padding-right: 25px; line-height: 1.5; }
.accordion .panel-title a::before { position: absolute;font-family: 'Glyphicons Halflings';content: "\002b";font-size: 11px;right: 5px;top: 13px;transition: .3s transform ease-in-out;color: #fff;font-weight: initial;background: rgb(13,219,185);background: -moz-linear-gradient(90deg, rgba(13,219,185,1) 0%, rgba(0,188,235,1) 100%);background: -webkit-linear-gradient(90deg, rgba(13,219,185,1) 0%, rgba(0,188,235,1) 100%);background: linear-gradient(90deg, rgba(13,219,185,1) 0%, rgba(0,188,235,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0ddbb9",endColorstr="#00bceb",GradientType=1);border-radius: 50%;padding: 2px 4.5px 0 5px;text-align: center;transform: rotate(45deg); width: 20px;height: 20px;}
.accordion.dark .panel-title a::before { color: rgba(255,255,255,.7); }
.accordion .panel-title a.collapsed::before { transform: rotate(0deg); color: #333;background: #ccc;}
.accordion .panel-body { font-size: 16px; border-top: 1px dotted rgba(0,0,0,.3); line-height: 1.5; padding: 5px 0 25px;letter-spacing: -0.2px }
.accordion .panel-title a { display: block; padding: 10px 0; font-weight: bold }
.accordion .panel-heading { padding: 0; background: transparent}
.accordion .panel-default>.panel-heading+.panel-collapse>.panel-body { border-top: none; }
.additional-brushes{margin-top: 30px; font-weight: 500}
.additional-brushes a{color: #333; text-decoration: underline}
a.link-btn {margin-right: 25px;font-size: 16px;font-weight: 500;color: #333;text-decoration: underline;}
.section-intro.margin-bottom-0{margin-bottom: 0}
.slider-bottom-holder { width: 100%; display: flex; flex-direction: column; }
.item-holder .title { margin-bottom: 0 }
.item-holder { margin: 20vh 0; }
.image-holder div { height: 100vh; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.item-holder:first-child .content { padding-top: 20vh; }
.item-holder:first-child { margin-top: 0; }
.item-holder:last-child .content { padding-bottom: 400px; }
.item-holder .content { width: 35%; max-width: 445px;padding-left: 60px; padding-right: 15px; margin-left: 65%; align-items: flex-start; position: relative;z-index: 2; font-size: 18px }
.item-holder .content a, .art-section a{color: #333; text-decoration: underline}
.item-holder .content h3{font-size: 40px}
.slider-bottom-holder { position: relative; background: rgb(13,219,185);background: -moz-linear-gradient(-90deg, rgba(13,219,185,1) 0%, rgba(0,188,235,1) 100%);background: -webkit-linear-gradient(-90deg, rgba(13,219,185,1) 0%, rgba(0,188,235,1) 100%);background: linear-gradient(-90deg, rgba(13,219,185,1) 0%, rgba(0,188,235,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0ddbb9",endColorstr="#00bceb",GradientType=1);}
.slider-bottom-holder .image-holder { display: flex; justify-content: center; align-items: center; align-content: center; opacity: 0; position: absolute; left: 0; top: 0; width: 100%; -webkit-transition: opacity .2s linear; -o-transition: opacity .2s linear; transition: opacity .2s linear; }
.slider-bottom-holder .active .image-holder { z-index: 1; opacity: 1; }
.slider-bottom-holder.visible .image-holder { position: fixed; }
.slider-bottom-holder .image-holder.absolute { bottom: 0; position: absolute; top: auto; }
.slider-bottom-holder .sec-block {position: relative; z-index: 2 }
#beforeAfter { position: relative; max-height: 800px; overflow: hidden;}
#beforeAfter ul, #beforeAfter li { margin: 0; }
#beforeAfter ul { display: table; padding: 0; }
#beforeAfter li { display: none; list-style: none; }
#beforeAfter .active-image { display: block; }
#beforeAfter .controls { position: absolute; bottom: 0; z-index: 100; width: 10%; right: -120px; }
#beforeAfter .controls .prev, #beforeAfter .controls .next { color: #13ad97; cursor: pointer; }
#beforeAfter .controls .prev:hover, #beforeAfter .controls .next:hover { opacity: 0.3; }
#beforeAfter .instruction { cursor: pointer; }
#beforeAfter .label { background-color: rgba(0, 0, 0, 0.5); border-radius: 0; bottom: 0; color: #fff; font-size: 14px; font-weight: normal; padding: 0.3em 1em 0.5em; position: absolute; z-index: 9 }
#beforeAfter .label.after { right: 0 }
.slider { width: 90%; padding: 0; position: relative; height: auto; margin: 15px 5% -30px; border-radius: 20px; }
.slider .right.image { position: absolute; z-index: 1; top: 0; left: 0 }
.slider .left.image { position: relative; z-index: 2; border-right: 5px solid #fff; margin-right: -5px; overflow: hidden; height: 0; padding-bottom: 62.5% }
.slider .instruction { position: absolute; top: 50%; padding: 0 15px 7px; background: #fff; left: 49.8% !important; transform: translate(-50%, -50%); z-index: 3 }
.slider .instruction p { display: inline; font-size: 2em; text-transform: uppercase; color: #333 !important; line-height: 1.2 }
.pad-r-30{padding-right: 30px}
.pad-b-0{padding-bottom: 0}
.pad-t-0{padding-top: 0}
.pad-t-80{padding-top: 80px}
.mar-b-150 { margin-bottom: 150px;}
#gallery {padding-bottom: 80px;}
.filter { margin-bottom: 30px }
.filter [data-filter] { display: inline-block; margin: 0 5px; text-transform: uppercase; padding: 5px 15px; border: 2px solid #000 }
.filter .active { background: #000; color: #fff }
.flow-icons a{color: #fff; text-decoration: underline}
.flow-icons a:hover, .item-holder .content a:hover, .art-section a:hover, .prod-info ul a:hover, .additional-brushes a:hover, a.link-btn:hover{text-decoration: none}
.trademark {padding: 30px 15px;}
.new-blue {color: #00bceb;text-transform: uppercase;font-size: 14px;font-weight: 700}
.caption.side {margin-bottom: 30px;}
.wrap-caption{position: relative; z-index: 3}
.video-bg .container{position: relative}
.playlink-video:after {font-family: "Glyphicons Halflings";content: "\e029";display: inline-block;margin-left: 5px;vertical-align: middle;font-size: 120%;}
.ultimate .family-note {display: none}
.family .family-note {display: inline !important;}
.ultimate .ultimate-note {display: inline !important;}
.ultimate.family .ultimate-note {display: none !important;}
.equal{display:flex;flex-wrap:wrap}
.purchase-popup { max-width: 320px !important; height: 85%; margin: auto; max-height: 780px; padding: 140% 16px 0 13px !important; }
.modal { text-align: center; }
.modal-content { border-radius: 0 }
.modal-dialog { width: 650px; display: inline-block; text-align: left; vertical-align: middle;margin: 30px auto; }
.modal-title { font-size: 22px }
.modal-body { margin-bottom: 15px; position: relative; }
.modal-body li { margin-bottom: 5px; line-height: 1.3}
#modal-master.video .modal-dialog { width: 90%; max-width: 1000px; }
#modal-master.video .modal-content { background-color: #000; border: none; box-shadow: none }
#modal-master.video .modal-body { padding: 0px;}
#modal-master.video .close { position: absolute; right: 0; top: -40px; z-index: 999; font-size: 3rem; font-weight: 100; color: #fff; opacity: 1; text-shadow: none }
#modal-master.video .close:hover { color: #ccc; }

@media (min-width: 768px) {
	#modal-master.modal:before { display: inline-block; vertical-align: middle; content: " "; height: 100%; }
}
@media (min-width: 768px) {
	.studio #prod-hero { background: #000; background-image: url(/static/pin/images/products/studio/v24/bg-studio.jpg); background-repeat: no-repeat; background-position: center -50px;}
	.plus #prod-hero { background: #000; background-image: url(/static/pin/images/products/studio/v24/bg-plus.jpg); background-repeat: no-repeat; background-position: center -50px;}
	.ultimate #prod-hero { background: #000; background-image: url(/static/pin/images/products/studio/v24/bg-ultimate.jpg); background-repeat: no-repeat; background-position: center -50px;}
	.family #prod-hero { background: #1a1205; background-repeat: no-repeat; background-position: center top; background-attachment: fixed; }
	#product-nav .navbar-collapse {text-align: center; padding-left: 0; padding-right: 0;}
	#product-nav.sticky .navbar-collapse {text-align: left;}
	#product-nav .nav>li>a {font-size: 18px;padding: 17px 19px 18px;}
	.es #product-nav .nav>li>a {font-size: 17px; letter-spacing: -0.3px;}
	#product-nav .navbar-header {display: none;}
	.flow-icons.top {padding-top: 45px;}
	.vert-align-middle{ display:inline-block; vertical-align:middle; float:none!important;}
	.vert-align-middle:first-child {margin-top: 0;}
	.equal{display:flex;flex-wrap:wrap}
	.pad-l-100{padding-left: 100px}
	.pad-r-90 {padding-right: 8.33333333%;}
	.mar-t-60{margin-top: 60px}
	.accordion h2{font-size: 36px;font-weight: 700;}
	#product-nav li.active a { border-bottom: 3px solid #000; color: #000; font-weight: 500;}
	#whats-new .caption, #features .caption {padding-left: 60px; padding-right: 15px;}
	#features .img-holder img {width: 95%;}
	#whats-new .container-fluid .row > div.caption, #features .container-fluid .row > div.caption {max-width: 500px;}
	#features .before-after .container-fluid .row > div.caption {max-width: 100%;}
	#whats-new .container-fluid .row, #features .container-fluid .row { margin-right: 0; margin-left: 0; }
	#whats-new .videos img {width: 95%;}
	.long-title {overflow: hidden;}
}

@media (min-width: 992px) {
	.padding-top-150 {padding-top: 150px;}
	.padding-top-90 {padding-top: 90px;}
	.padding-top-50 {padding-top: 50px;}
	.padding-top-20 {padding-top: 20px;}
	.padding-top-10 {padding-top: 10px;}
	#product-nav .nav>li>a { padding-left: 22px; padding-right: 22px;}
	.es #product-nav .nav>li>a { padding-left: 20px; padding-right: 20px;}
	.accordion .images {position: inherit;width: 100%;}
	.accordion .tab-content {width: 100%; height:100%;position: absolute;z-index: 0;left: 0;top: 0;}
	.accordion .tab-pane {height: 100%;width: 100%;background-size: cover;background-position: 50% 100%; background-repeat: no-repeat}
	.accordion .tab-pane img.gif-image {display: block; position: absolute;left: 42%;max-width: 320px;bottom: 0;}
	.accordion .tab-pane img.gif-image.customization {max-width: 522px;}
	.accordion .tab-pane img.gif-image.customization {left: 45%;top:150px;}
	.accordion .tab-pane .performance {left: 51%;top: 275px;position: absolute; display: flex; flex-wrap: wrap}
	.accordion .tab-pane img.gif-image.crop {left:45%;max-width: 224px;}
	.accordion .tab-pane img.gif-image.lightning {max-width: 460px;}
	.pad-section {padding-left: 40px;max-width: 330px;}
	.col-md-5ths {width: 20%;float: left;}
}

@media (min-width: 1630px) {
	.format-section .container p { max-width: 1170px; margin: 0 auto }
}

@media (min-width: 2200px){
	#prod-hero {background-size: cover !important;}
}

@media (min-width: 2300px){
	.accordion .tab-pane, #overview .video-bg {background-size: contain;}
	.accordion .tab-pane img.gif-image, .accordion .tab-pane img.gif-image.customization {left: 50%;}
	.accordion .tab-pane img.gif-image.crop {left:50%;}
}

@media (max-width: 1199px) {
	button.owl-prev { left: -50px; }
	button.owl-next { right: -50px; }
	.owl-nav {bottom: 170px; transform: translate(-50%, 60px);}
	.format-section .container p { max-width: 1170px; margin: 0 auto }
	.feature-gallery .nav-pills {border: none;}
	.mar-b-150{margin-bottom: 100px}
}

@media (max-width: 991px) {
	.content h2 {font-size: 40px; line-height: 42px;}
	.content h3 {font-size: 22px;}
	.content h4 {font-size: 17px;}
	.content h2.tab-title {font-size: 52px;}
	.content p, .content ul {font-size: 16px;}
	#compare h2.tab-title {font-weight: 600;}
	.wrap-inc .title .new {font-size: 28px; line-height: 28px;}
	.whats-inc img {margin-bottom: 20px}
	h2.main-title {font-size: 52px; line-height: 55px;}
	.format-section {padding-bottom: 300px;}
	.format-section .col-10 { width: 18%; margin-bottom: 20px; float: left }
	.format-section .octopus { margin-top: 0; }
	.owl-nav { width: 460px;}
	.art-section a{font-size: 16px; display: block; margin-bottom: 40px}
	.accordion .panel-group{margin-bottom: 40px}
	.mar-b-100, .mar-b-150 { margin-bottom: 20px;}
	.accordion .tab-pane{background-size: cover;background-repeat: no-repeat;background-position: 70% 0; min-height: 500px}
	.accordion .tab-pane img.gif-image {max-width: 320px; width: auto;margin-top: 50px;}
	.playlink {width: 120px;height: 120px;background-size: cover;}
	.playlink:hover {background: url(/static/pin/images/products/studio/v24/icon-play-white.png) no-repeat center;width: 120px;height: 120px;background-size: cover;}
	.whats-inc {min-height: 1200px;}
}

@media (max-width: 767px) {
	.content h2 {font-size: 32px; line-height: 34px; margin-bottom: 20px;}
	.content h3 {font-size: 20px;}
	.content h4 {font-size: 16px;}
	.content h2.tab-title {font-size: 46px;}
	.content p, .content ul {font-size: 15px;}
	h2.main-title {font-size: 46px; line-height: 48px;}
	p.descr {font-size: 18px;}
	.flow-icons h3 {margin-top: 10px;}
	.advantages h3 {margin-top: 0;}
	.advantages .col {margin-bottom: 20px;}
	.advantages h3, .advantages p {text-align: left;}
	.wrap-inc .title .new {font-size: 24px; line-height: 24px;}
	.wrap-inc { margin-top: 80px;}
	.wrap-inc .wrap-item { margin-bottom: 40px; }
	.wrap-inc .wrap-item:last-child { margin-bottom: 100px; }
	.whats-inc {min-height: 900px;}
	#features img {margin-bottom: 20px;}
	#prod-hero { background: #000;}
	.family #prod-hero { background: #1a1205;}
	#prod-hero .subtitle {display: block;}
	#product-nav .btn { float: left; padding: 5px 15px 5px 15px; width: 100%; margin-top: 5px;}
	.power-section {background-repeat: no-repeat; background-position: center; background-size: cover; min-height: 400px;}
	.power-section .section-intro p{max-width: 300px}
	.feature-gallery .nav>li>a { margin: 0 20px 10px; }
	.feature-gallery .nav-pills { border-bottom: none; margin: 20px 0 0; }
	.feature-gallery .nav-pills>li.active { background: #a0a0a0; border: none }
	.dark.feature-gallery .nav-pills>li.active a { color: #333 !important; }
	.flow-icons .col {text-align: left;}
	.flow-icons img, .flow-icons.bottom img {max-width: 120px; margin-bottom: 50px}
	#beforeAfter {min-height: inherit;}
	.flow-icons {padding-bottom: 40px;}
	.flow-icons p {font-size: 14px;margin: 10px 0 15px;}
	.pad-t-80 {padding-top: 30px;}
	.table-responsive{border: 0}
	.feature-gallery .nav>li>a p{font-size: 13px}
	#overview .video-bg {padding-top: 105px;height: 400px;}
	.owl-carousel .content-wrap { position: inherit; padding: 10px; }
	.owl-carousel .content-wrap p{ font-size: 16px }
	.owl-carousel .owl-item { padding-bottom: 0; }
	.owl-nav {width: 100%; opacity: 0.6; }
	button.owl-prev { position: inherit }
	button.owl-next { position: inherit }
	.owl-nav {width: 280px; bottom: 180px;}
	.format-items { display: flex; flex-wrap: wrap; justify-content: center;}
	.navbar-nav .open .dropdown-menu {display: block !important;}
	.new-features .img-holder {text-align: center;}
	.compare-table {font-size: 15px;}
	.compare-lists ul.req-list {font-size: 15px;}
	.compare-table th {font-size: 16px;}
	.wrap-item.other-features .item {margin-bottom: 10px;}
	.lto-content .box-shot{margin-top: 0}
	.lto-content .details{ margin-bottom: 10px}
}
@media (max-width: 560px) {
	.lto-content .box-shot{width: 100%;}
	.lto-content .details{width: 100%;}
}
@media (max-width: 380px) {
	.accordion .tab-pane img.gif-image {width: 100%;}
	.owl-nav {width: 220px;}
}

@media (min-width: 1200px) {
	.purchase-popup { max-width: 320px !important; height: 85%; margin: auto; max-height: 780px; padding: 95% 16px 0 13px !important;}
}
@media (min-width: 992px) {
	.purchase-popup { max-width: 320px !important; height: 85%; margin: auto; max-height: 780px; padding: 95% 16px 0 13px !important;}
}
@media (min-width: 768px) {
	.purchase-popup { max-width: 320px !important; height: 85%; margin: auto; max-height: 780px; padding: 95% 16px 0 13px !important;}
}